Subject: bug#79193: 31.0.50; feature/igc: crashes with no gui frame

From: john muhl <[email-masked]>
Date: Mon, 11 Aug 2025 15:57:48 -0500

Oops. I see the previous message was only sent to Gerd.

Gerd Möllmann <[email-masked]> writes:

> john muhl <[email-masked]> writes:
>
>>> I'd rather recommend trying with the commit I mentioned in
>>> my other mail reverted. That should add the tracing of glyph::frame to
>>> the pools. Then let's see further.
>>
>> Made it through the weekend crash-free with Pip’s patches. Should I go
>> ahead and instead run with the mentioned commit reverted?
>
> Thanks, that's good news.
>
> I think there's no need to test the other case, because Pip's contained
> that already. And Pip's fix in dispnew.c is probably unrelated, but
> correct, in my understanding. 

Sounds good. Thanks.